{
  "Select Folder": "Select Folder",
  "Select Files": "Select Files",
  "Bulk Process": "Bulk Process",
  "Columns": "Columns",
  "Toggle columns": "Toggle columns",
  "New medias added!": "New medias added!",
  "General Settings": "General Settings",
  "Manage the app preferences to optimize functionality and performance": "Manage the app preferences to optimize functionality and performance",
  "Product License": "Product License",
  "You are using paid version of the product": "You are using paid version of the product",
  "Valid until": "Valid until",
  "Adjust the prompt variables for the perfect results": "Adjust the prompt variables for the perfect results",
  "Worker / CPU Setting": "Worker / CPU Setting",
  "Adjust the maximum processors to use for optimal performance": "Adjust the maximum processors to use for optimal performance",
  "Prompt Image Size": "Prompt Image Size",
  "Set the maximum image size to be sent to the AI model": "Set the maximum image size to be sent to the AI model",
  "Title Length": "Title Length",
  "Description Words": "Description Words",
  "Keywords": "Keywords",
  "Use Custom Prompt": "Use Custom Prompt",
  "Set custom prompt for AI model to analyze your images / videos": "Set custom prompt for AI model to analyze your images / videos",
  "Rename File": "Rename File",
  "Rename file with generated title": "Rename file with generated title",
  "Don't rename": "Don't rename",
  "Rename with generated title": "Rename with generated title",
  "Rename without space (use-dash)": "Rename without space (use-dash)",
  "Adobe Category": "Adobe Category",
  "Enable Adobe categorization": "Enable Adobe categorization",
  "Appearance": "Appearance",
  "Customize the look and feel of the app": "Customize the look and feel of the app",
  "Language": "Language",
  "Select language for the app": "Select language for the app",
  "Theme": "Theme",
  "Select theme for the app": "Select theme for the app",
  "AI Model Analyzer": "AI Model Analyzer",
  "Add one or more AI models to analyze your images and videos": "Add one or more AI models to analyze your images and videos",
  "Save models": "Save models",
  "Add more model analyzer": "Add more model analyzer",
  "Select your AI provider and model": "Select your AI provider and model",
  "Analyzer Name": "Analyzer Name",
  "Give your model name": "Give your model name",
  "Models saved!": "Models saved!",
  "Send message": "Send message",
  "Send a message, and we'll reply as soon as we can.": "Send a message, and we'll reply as soon as we can.",
  "Send a message...": "Send a message...",
  "How can we help you?": "How can we help you?",
  "We're offline right now but typically respond in about an hr.": "We're offline right now but typically respond in about an hr.",
  "Advance Configuration": "Advance Configuration",
  "Analyzer Models": "Analyzer Models",
  "Pick AI models to analyze files": "Pick AI models to analyze files",
  "Select analyzer models": "Select analyzer models",
  "Output Folder": "Output Folder",
  "Move processed files to different folder?": "Move processed files to different folder?",
  "Max Worker / CPU": "Max Worker / CPU",
  "Adjust the maximum worker cpu for this process.": "Adjust the maximum worker cpu for this process.",
  "Remove media from item to process ?": "Remove media from item to process ?",
  "Yes, remove it": "Yes, remove it",
  "Add meta description here...": "Add meta description here...",
  "Add more keyword": "Add more keyword",
  "Metadata updated!": "Metadata updated!",
  "Enter your custom prompt here...": "Enter your custom prompt here...",
  "You are using free version of the product": "You are using free version of the product",
  "Purchase Now": "Purchase Now",
  "I already have a license code.": "I already have a license code.",
  "Input your license": "Input your license",
  "Activate": "Activate",
  "Invalid license.": "Invalid license.",
  "You're almost there! Upgrade to handle more files at once.": "You're almost there! Upgrade to handle more files at once.",
  "Unlock Efficiency, AI’s Got You!": "Unlock Efficiency, AI’s Got You!",
  "👉 Get Started Now!": "👉 Get Started Now!",
  "Go Annual & Save 16%! 💰": "Go Annual & Save 16%! 💰",
  "Monthly": "Monthly",
  "Stop wasting time, let AI handle your workflow": "Stop wasting time, let AI handle your workflow",
  "Save 16.67%": "Save 16.67%",
  "Yearly": "Yearly",
  "Get 2 months FREE when you subscribe for a year—pay": "Get 2 months FREE when you subscribe for a year—pay",
  "Secure payments processed via Midtrans": "Secure payments processed via Midtrans",
  "Secure payments processed via PayPal": "Secure payments processed via PayPal",
  "Continue to Payment": "Continue to Payment",
  "Quantity": "Quantity",
  "month": "month",
  "Coupon Code": "Coupon Code",
  "Email Address": "Email Address",
  "email@yourdomain.com": "email@yourdomain.com",
  "We’ll use this email to ensures you can retrieve your license anytime": "We’ll use this email to ensures you can retrieve your license anytime",
  "License activated!": "License activated!",
  "Veriying your payment.": "Veriying your payment.",
  "Please wait for a moment, we are verifying your payment.": "Please wait for a moment, we are verifying your payment.",
  "Payment success, License activated!": "Payment success, License activated!",
  "Processing...": "Processing...",
  "All files queued for processing.": "All files queued for processing.",
  "✨ Add files to start the magic": "✨ Add files to start the magic",
  "waiting for payment...": "waiting for payment...",
  "General": "General",
  "AI Models": "AI Models",
  "Support": "Support",
  "Feedback": "Feedback",
  "Light": "Light",
  "Dark": "Dark",
  "Process Now": "Process Now",
  "Save Preferences": "Save Preferences",
  "There are no logs to display": "There are no logs to display",
  "{{value}} of {{available}} available CPU": "{{value}} of {{available}} available CPU",
  "Close": "Close",
  "No results found.": "No results found.",
  "Search...": "Search...",
  "Clear": "Clear",
  "Select All": "Select All",
  "Clear filters": "Clear filters",
  "Showing {{total}} data": "Showing {{total}} data",
  "View file metadata": "View file metadata",
  "View error message": "View error message",
  "Error Message": "Error Message",
  "Process completed!": "Process completed!",
  "Processed {{total}} files.": "Processed {{total}} files.",
  "Processed {{totalProcessed}} of {{total}}": "Processed {{totalProcessed}} of {{total}}",
  "{{totalImages}} images, {{totalVideos}} videos": "{{totalImages}} images, {{totalVideos}} videos",
  "Completed": "Completed",
  "Succeed": "Succeed",
  "Failed": "Failed",
  "Start Over": "Start Over",
  "Rows per page": "Rows per page",
  "Page {{page}} of {{total}}": "Page {{page}} of {{total}}",
  "Go to first page": "Go to first page",
  "Go to previous page": "Go to previous page",
  "Go to next page": "Go to next page",
  "Go to last page": "Go to last page",
  "Please wait...": "Please wait...",
  "Download CSV": "Download CSV",
  "Download Logs": "Download Logs",
  "Coupon applied successfully": "Coupon applied successfully",
  "Coupon removed due to quantity change": "Coupon removed due to quantity change",
  "saved {{amount}}": "saved {{amount}}",
  "Apply Coupon": "Apply Coupon",
  "rateLimitInfo": "Please configure rate limits based on your specific model and subscription tier to avoid API throttling. Default values are conservative estimates and may need adjustment.",
  "Visit {{providerName}} rate limit documentation": "Visit {{providerName}} rate limit documentation",
  "for more information.": "for more information.",
  "Rate Limit Notice": "Rate Limit Notice",
  "Parallel Requests": "Parallel Requests",
  "The maximum number of requests that can run at the same time": "The maximum number of requests that can run at the same time",
  "Rate Limit": "Rate Limit",
  "Restricts request frequency to prevent overload and ensure fair use": "Restricts request frequency to prevent overload and ensure fair use",
  "per second": "per second",
  "per minute": "per minute",
  "per hour": "per hour",
  "No AI Model Configured!": "No AI Model Configured!",
  "noAiModelWarning": "You don’t have any AI model set up to get started. Please add a model to proceed.",
  "Add your first AI model": "Add your first AI model",
  "Machine ID copied to clipboard!": "Machine ID copied to clipboard!",
  "Enjoy the Basics for Free,": "Enjoy the Basics for Free,",
  " Upgrade for Full Features!": " Upgrade for Full Features!",
  "use {{maxCpu}} out of {{totalCpu}} available CPUs": "use {{maxCpu}} out of {{totalCpu}} available CPUs",
  "Last used: {{formattedLastUsed}}": "Last used: {{formattedLastUsed}}",
  "Buy balance": "Buy balance",
  "No wallet found.": "No wallet found.",
  "Minimum amount is {{minAmount}}": "Minimum amount is {{minAmount}}",
  "Select amount": "Select amount",
  "Input your desired amount to purchase.": "Input your desired amount to purchase.",
  "Your Current Balance": "Your Current Balance",
  "Payment success": "Payment success",
  "Invalid model": "Invalid model",
  "What's new": "What's new",
  "Usage": "Usage",
  "Total Amount": "Total Amount",
  "Total Medias": "Total Medias",
  "Balance History": "Balance History",
  "Your balance usage over the last 10 days": "Your balance usage over the last 10 days",
  "Create your wallet": "Create your wallet",
  "Currently, only IDR is supported": "Currently, only IDR is supported",
  "Only one file can be processed at a time in the free version": "Only one file can be processed at a time in the free version",
  "Custom prompts are only available in the paid version": "Custom prompts are only available in the paid version",
  "Download All": "Download All",
  "How was your experience?": "How was your experience?",
  "Send my review": "Send my review",
  "Tell us what you liked or how we can improve. (Optional)": "Tell us what you liked or how we can improve. (Optional)",
  "Name or nickname": "Name or nickname",
  "Leave blank to stay anonymous": "Leave blank to stay anonymous",
  "I’m happy for Autometa to share my review.": "I’m happy for Autometa to share my review.",
  "We appreciate your feedback!": "We appreciate your feedback!",
  "Splash Cursor": "Splash Cursor",
  "Enable / disable splash cursor animation": "Enable / disable splash cursor animation",
  "Enabled": "Enabled",
  "Disabled": "Disabled",
  "We’d love to hear your thoughts!": "We’d love to hear your thoughts!",
  "{{total}} item(s) selected": "{{total}} item(s) selected",
  "Re-process": "Re-process",
  "No, thanks": "No, thanks",
  "Your feedback helps us improve our product.": "Your feedback helps us improve our product.",
  "Settings saved!": "Settings saved!",
  "Move to Folder": "Move to Folder",
  "Please select at least one model": "Please select at least one model",
  "Please select at least one file to process": "Please select at least one file to process",
  "Documentation": "Documentation",
  "Media Screening": "Media Screening",
  "Start Screening": "Start Screening",
  "Screening Options": "Screening Options",
  "Cancel": "Cancel",
  "Clear Selection": "Clear Selection",
  "Are you enjoying this feature?": "Are you enjoying this feature?",
  "Prompt Library": "Prompt Library",
  "Start Cleaning": "Start Cleaning",
  "Select a prompt to use to analyze your image / video": "Select a prompt to use to analyze your image / video",
  "Search prompts...": "Search prompts...",
  "{{total}} characters": "{{total}} characters",
  "Use Prompt": "Use Prompt",
  "No prompts found": "No prompts found",
  "We couldn't find any prompts matching \"{{searchTerm}}\".": "We couldn't find any prompts matching \"{{searchTerm}}\".",
  "Clear Search": "Clear Search",
  "Phone Number": "Phone Number",
  "Stop": "Stop",
  "Stop process?": "Stop process?",
  "Are you sure you want to stop process?": "Are you sure you want to stop process?",
  "Yes, stop processing!": "Yes, stop processing!",
  "Stopping...": "Stopping...",
  "No rate limits on Autometa models": "No rate limits on Autometa models",
  "we do our best to keep things running smoothly for you": "we do our best to keep things running smoothly for you"
}
